@charset "utf-8";

/*ロゴサイズの指定-----------------------------------------------------------*/

header h1 {
	max-width: 267px;
}
header h1 a {
	max-width: 267px;
}



/*色の指定-----------------------------------------------------------*/

/*Body*/
body {
	color: #000;
	background-color: #f5f4ef;
	border-top: 5px solid #906191;
}


/* Header */
header {
	width: 100%;
	margin: 0px auto 0px auto;
}

header h2 {
	font-weight: normal;
	letter-spacing: 0.2em;
}


/*テキストリンク*/
a		{ color: #9900aa; text-decoration: underline; }
a:hover	{ color: #cc00bb; text-decoration: underline; }


/*イメージリンク*/
a.btnImg img{
	border: #DDD 1px solid;
	padding: 1px;
	background: #FFF;
}
a.btnImg img:hover {
	border: 1px #cc00bb solid;
	padding: 1px;
	background: #FFF;
}

/*ボーダーの色*/
#sideInfo {
	border: #dddddd 1px solid;
}
th,td {
	border-top:    solid 1px #b7aa94;
	border-bottom: solid 1px #b7aa94;
	border-left:  dotted 1px #b7aa94;
	border-right: dotted 1px #b7aa94;
}

/*
#mainMenuWidth li {
	border-left: #DDD 1px solid;
	border-right: #DDD 1px solid;
}
*/

/*ボックスの背景色*/
#contents div.box_A {
	background-color: #fafaf7;
}
#contents div.box_C { border: 1px solid #b7aa94; }

/*パンくずの色*/
#pankuzu { color: #AAA; }
#pankuzu a { color: #AAA; }
#pankuzu a:hover { color: #66ccff; }

/*フッターの背景色*/
footer {
	background-color: #8b5d8e;
	background-image: url(../images/common/bg_h2.jpg);
	color: #ffffff;
}
footer a		{ color: #f7d3f4; }
footer a:hover	{ color: #d284cb; }

/*ページトップヘボタン*/
footer div.btnPagetop a {
	color: #000000;
	text-decoration: none;
	background-color: #f5f4ef;
}
footer div.btnPagetop a:hover {
	color: #9900aa;
	text-decoration: underline;
	background-color: #f5f4ef;
}

/*フッターボタンの色*/
#footerTextLink			{ border-bottom: 1px solid #013949; }

/* フッターテキスト */
footer .infoFooter span {
	display: inline-block;
}

/*電話番号リンクの色*/
/*
a.calling_tel {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 131%;
	color: #906191;
	text-decoration: none;
}
a.calling_tel:hover {
	text-decoration: underline;
}
*/

/*フォーム：フォーカスの色*/
input[type="text"]:focus, select:focus, textarea:focus{
	background: #FFE;
}



/*テキストシャドウの指定-----------------------------------------------------------*/



/*ドロップシャドウの指定-----------------------------------------------------------*/

/*基本*/
.shadow_01 {
    -webkit-box-shadow: #999 0px 3px 3px -2px;
       -moz-box-shadow: #999 0px 3px 3px -2px;
            box-shadow: #999 0px 3px 3px -2px;
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}

/*アイコンの指定-----------------------------------------------------------*/

/*ヘッダー電話番号*/
/* header .infoHeader h3 { background: url(../images/icon/white/05_02.png) no-repeat left top;} */

/*見出しH3のアイコン*/
#contents h3 span{ background: url(../images/icon/icon.png) no-repeat 4px 0; }

/*テーブルキャプション*/
caption { background: url(../images/icon/black/01_04.png) no-repeat left top; }


/*リストの指定-----------------------------------------------------------*/

/*最新情報用リストの下線の色*/
dl.infoList dd{ border-bottom: 1px dotted #DDD; }

/*アイコン付きリスト*/
dl.iconList dt{
	background: url(../images/icon/blue/10_01.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
}
dl.iconList dd{
	background: url(../images/icon/red/10_02.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	border-bottom: 1px dotted #DDD;
	
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/*エフェクトの指定-----------------------------------------------------------*/

/*角丸*/
.radius_01 {
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;

	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}



/*グラデーションの指定-----------------------------------------------------------*/

/*グラデーション:ヘッダー・右コンテンツH3などに使用*/
.grd_01,thead th,#myWidget h2.widgettitle {
	background: #eeece1;
}
tfoot { border-top: 3px double #cccccc; }
tfoot th { background: #eeece1; }
tfoot td { background: #f5f4ef; }


/*グラデーション:サイドメニュー・右コンテンツに使用*/
#mainMenuWidth {
/*	background: #eeeeee;	*/
}

.grd_02,tbody th, .box_B {
	background: #f2efec;
}
dl.infoList dt {
	background: #eeece1;
}
.grd_02,tbody td {
	background: transparent;
}

#myWidget .widget {
	background: #fff;
}

/* グラデーション基本カラー */
a.btn_01, 
a.btn_02, 
#mainMenu li a,
#mainMenu li ul li a, 
#mainMenuWidth ul a, 
#mainMenuWidth ul li ul a {
	
	color: #000000;
	
}

a:hover.btn_01, 
a:hover.btn_02, 
#mainMenu li a:hover, 
#mainMenu li.current-menu-item a:hover, 
#mainMenuWidth ul a:hover, 
#mainMenuWidth ul li ul a:hover, 
#mainMenuWidth ul li.current-menu-item a:hover {
	
	color: #000000;
	background-color: #eeece1;
	
}

a.btn_02, 
#mainMenu li.current-menu-item a,
#mainMenuWidth ul li.current-menu-item a {
	
	color: #42316b;
	text-decoration: underline;
	
}

/*ボタンのデザイン：メインメニュー・立体的なボタン共通設定*/
a.btn_01, 
a.btn_01:hover, 
a.btn_02, 
a.btn_02:hover, 
#mainMenu a,
#mainMenu a:hover {
	text-decoration: none;
}

a.btn_02 {
	background-color: #eeece1;
}
a.btn_02:hover {
	background-color: #ffffff;
}


/*ボタンのデザイン：立体的なボタン個別設定*/
#mainMenu a,
a.btn_01,
a.btn_02 {
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
	border: 1px solid #b7aa94 !important;
}
a.btn_01,
a.btn_02 {
	padding: 5px 10px 3px 10px;
	display: inline-block;
}

/*メインボタン横デザイン：再設定*/
#mainMenuWidth ul a {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	
	text-decoration: none;
	margin: 0;
	padding: 4px 0;
}

/* caption */
#main_img h2 {
	color: #ffffff;
	background-color: #8b5d8e;
	background-image: url(../images/common/bg_h2.jpg);
	text-shadow: #666666 1px 1px 1px;
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}

#contents h3 {
	color: #013949;
	border-bottom: 1px solid #42316b;
	
}
#contents h4, #contents h5, #contents h6, caption {
	color: #4b4e45;
}
#contents h5 {
	border-left: 5px solid #86588b;
	padding-left: 5px;
}

#contents div.box_B,
#contents div.box_C {
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}

#contentsAll {
}


/*投稿シングルページ用CSS*/
#newsSingleBox {
	overflow: hidden;
	_zoom:1;
}
#newsSingleBox p {
              margin-bottom: 1em;
}
#newsSingleBox ul {
	margin-bottom: 1em;
	list-style-type: disc;
}
#newsSingleBox ul li {
	margin-left: 2em;
	list-style-type: disc;
}
#newsSingleBox ol {
	margin-bottom: 1em;
	list-style: decimal;
}
#newsSingleBox ol li {
	margin-left: 2em;
	list-style-type: decimal;
}

#newsSingleBox blockquote {
              margin: 2em;
}
#newsSingleBox h1,#newsSingleBox h2,#newsSingleBox h3,#newsSingleBox h4,#newsSingleBox h5,#newsSingleBox h6 {
	background-image: none !important;
	text-indent: 0px;
	width: 100%;
	height: auto;
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	color: #000;
	font-weight: bold;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	text-shadow: #DDD 1px 1px 1px;
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}
#newsSingleBox h1 { font-size:138.5%; line-height:182%; }
#newsSingleBox h2 { font-size:131%; line-height:174%; }
#newsSingleBox h3 { font-size:123.1%; line-height:167%; }
#newsSingleBox h4 { font-size:116%; line-height:  161.6%; }
#newsSingleBox h5 { font-size:108%; line-height:153.9%; }
#newsSingleBox h6 { font-size:100%; line-height: 138.5%; }


#newsSingleBox .left,	#newsSingleBox .alignleft	{ float:  left; overflow: hidden; _zoom: 1; margin-right: 3.03%; }
#newsSingleBox .right,	#newsSingleBox .alignright	{ float: right; overflow: hidden; _zoom: 1; margin-left:  3.03%; }
#newsSingleBox .center,	#newsSingleBox .aligncenter	{ margin-left: auto; margin-right: auto; }

#newsSingleBox img {
	margin-bottom: 1.51%;
	max-width: 97.05%;
	height: auto;
	border: #DDD 1px solid;
	margin-bottom: 10px;
	padding: 1px;
	background: #FFF;
}
#newsSingleBox a:hover img {
	border: 1px #ffa1c8 solid;
	padding: 1px;
	background: #FFF;
}
#newsSingleBox img.wp-smiley {
	margin: 0px;
	max-width: 100%;
	vertical-align: middle;
}
#newsSingleBox .gallery-item a:hover img {
	border: 2px #ffa1c8 solid;
}
#newsSingleBox sup {
	vertical-align: super;
	font-size: 77%;
}
#newsSingleBox sub {
	vertical-align: sub;
	font-size: 77%;
}

.naviLink {
	width: 720px;
	margin: 0px auto 20px auto;
}
.naviLink li {
	float: left;
	display: inline;
}


.w2em  { width:  2em; }
.w3em  { width:  3em; }
.w4em  { width:  4em; }
.w5em  { width:  5em; }
.w6em  { width:  6em; }
.w7em  { width:  7em; }
.w8em  { width:  8em; }
.w9em  { width:  9em; }
.w10em { width: 10em; }
.w11em { width: 11em; }
.w12em { width: 12em; }
.w13em { width: 13em; }
.w14em { width: 14em; }
.w15em { width: 15em; }
.w16em { width: 16em; }
.w17em { width: 17em; }
.w18em { width: 18em; }
.w19em { width: 19em; }

.table2 {
	padding-top: 11px !important;
}
.table2 table {
	margin-top: -11px !important;
}

table span, .inlineblock {
	display: inline-block;
	*display: inline;  
    *zoom: 1;  
}

.narrow li {
	margin-bottom: 0.2em !important;
}

/* 明朝体 */
#main_img h2,
#main_img720 h2,
#contents h3,
#contents h4,
.mincho {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}

/* サイドバナー */
#sideBnr a:hover, #sideBnr2 a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}


/* ウィジェット */
#myWidget li.widget {
	border: 1px solid #bbb3ab;
}
#myWidget select {
	margin: 2px 0;
}

/* 検索ウィジェットラベル */
.screen-reader-text {
	display: none;
}

/* トップページお知らせスクロール */
.news {
	max-height: 367px;
	padding: 0 4px 0 0;
	overflow: auto;
}

/* box_A 追加設定 */
.box_A {
	-webkit-box-shadow: 0 0 5px 3px #f5f4ef inset;
	   -moz-box-shadow: 0 0 5px 3px #f5f4ef inset;
			box-shadow: 0 0 5px 3px #f5f4ef inset;
}

tr.borderdouble th,
tr.borderdouble td {
	border-top-style: double;
	border-top-width: 3px;
}


/* ヘッダー電話番号等設定 */
header h2 {
	color: #02021a;
	font-size: 123.1%;
	line-height: 153.9%;
}

header .infoHeader h3,
header .infoHeader p {
	position: relative;
	margin: 0 auto 10px auto;
	padding: 0;
	text-align: center;
	line-height: 1.6em;
	color: #02021a;
}
header .infoHeader h3 {
	margin-bottom: 5px;
	line-height: 1.2em;
}
header .infoHeader h3 a.calling_tel {
	padding: 2px 0 0 28px;
	font-size: 131%;
	background: url(../images/icon/black/05_02.png) no-repeat left center;
	color: #906191;
	text-decoration: none;
}
header .infoHeader h3 a.calling_tel:hover {
	color: #262782;
}

.gallery-columns-3 .gallery-item {
	margin-left: 0.32%;
}

.wpcf7-form-control-wrap {
	width: 90% !important;
}

.txtBig2 a {
	text-decoration: none;
}


h5 .capt {
	display: block;
	margin-top: 3px;
	font-size: 13px;
	line-height: 1.3em;
	color: #9b5aa2;
}

.slider-wrapper {
	max-width: 960px;
	margin: 0 auto;
}


.youtube {
	position: relative;
	width:100%;              /*横幅いっぱいにwidthを指定*/
	height:0px;              /*高さはpaddingで指定するためheightは0に*/
	padding-bottom: 56.25%;  /*高さをpaddingで指定(16:9)*/
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* 英語ページへリンク */
#english {
	position: absolute;
	top: 0;
	right: 0;
}
#english a {
	display: block;
	padding: 0.3em 1em;
	background-color: #906191;
	color: white;
	text-decoration: none;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: bold;
	border-radius: 0 0 0.5em 0.5em;
}
#english a:hover {
	opacity: 0.6;
}

